/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

/*
	CSS Reset
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8rem; /* 12.8px */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/* root element's size  default - 16px */

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}
#intro {
	padding-left: 10% ;
	padding-right: 10%;
	padding-bottom: 3rem;
	padding-top: 2rem;
	/*padding:  2rem 10% 3rem top, left/right bottom*/
	text-align: center;
}

.header 
{
text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button 
{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#succeed-info
{
padding-left: 10%;
padding-right: 10%;
padding-top: 2 rem;
padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right:0.5rem ;
}

footer {
	padding: 0.7rem;
}

footer span{
	margin-left: .5rem;
	margin-resize: .5rem;
}	


#pre-footer {
	padding: 1rem; 
	margin-bottom: 1rem;
	border-bottom: 1rem;
	background-color: steelblue;
	color: white;
}

#pre-footer div {
	display: inline-block;
	min-height: 85px;
	width: 22%;
	margin-left: 0.5rem;
	margin-right:0.5rem 

}

div {
	padding-bottom: 1rem;
	padding-top: 1rem;
	margin-bottom: 1rem;
	border-bottom: 1rem;
}